/* Tabs */
#fqc .fqc-tabs { display:block; height:39px; clear:both; background-color:#e7e7e7; margin:30px 0 0 0; box-shadow: 0 -3px 3px rgba(0,0,0,0.05); }
#fqc .fqc-tabs li { float:left; display:block; height:39px; line-height:36px; /*padding:0 2%;*/ font-weight:600; font-size:1.26em; text-align:center; min-width:6%; }
#fqc .fqc-tabs li { border-right:1px solid #cbcbcb; border-left:1px solid #fff; }
#fqc .fqc-tabs li.fqc-first, #fqc .fqc-tabs li:first-child { border-left:none; }
#fqc .fqc-tabs li.fqc-active { background-color:#fff; margin-top:-3px; border-top:3px solid #fff; }
#fqc .fqc-tabs li:hover { background-color:#fff; }
#fqc .fqc-tabs li a { color:#000000!important; opacity:0.4; display:block; padding:0 10px; border:none; }
#fqc .fqc-tabs li.fqc-active a { opacity:1.0; }

/* Zinsalarm */
#fqc .fqc-zinsalarm { background-color:#fff; display:block; clear:both; /*height:3.5em;*/ overflow:hidden; line-height:2.5em; padding:5px 2%; box-shadow: 0 -3px 3px rgba(0,0,0,0.05); }
#fqc .fqc-zinsalarm { font-size:1.0em; font-weight:700; }
#fqc .fqc-zinsalarm li { float:left; display:block; margin-right:10px; }
#fqc .fqc-zinsalarm label { background:url(/images/calculator/zinsalarm-icon.png) no-repeat left center; padding-left:20px; }
#fqc .fqc-zinsalarm input.fqc-email { border:1px solid #bababa; border-radius:4px; padding:2px 3px; line-height:11px; font-size:1em; font-family:inherit; font-weight:600; }
#fqc .fqc-zinsalarm input.fqc-email:focus { border:1px solid #000000; }
#fqc .fqc-zinsalarm input.fqc-submit { border:none; background:transparent; padding:0; font-weight:700; font-family:inherit; font-size:1em;  }
#fqc .fqc-zinsalarm .fqc-tooltipp { position:relative; top:2px; }

/* Media Queries */
@media screen and (max-width: 480px) {
    #fqc .fqc-zinsalarm input.fqc-email { width:100px; }
}

@media screen and (max-width: 320px) {
    #fqc .fqc-tabs li a { font-size:0.70em; padding:0 6px; }
}